<?xml version="1.0" encoding="UTF-8"?>
<npc name="Diamond" script="data/npc/scripts/diamond.lua" walkinterval="3000" floorchange="0" access="5" >
<health now="150" max="150"/>
<look type="328" head="0" body="114" legs="114" feet="0"/>
<parameters>
<parameter key="message_greet" value="Welcome to the Small Diamond store! Voce pode comprar 100 {Saffari ball} (15 Diamonds) pergaminhos de level {500}(100 Diamonds), {400}(80 Diamonds), {300}(60 Diamonds), {200} (40 Diamonds), {100} (20 Diamonds), {Shinystone}(40 Diamonds), 1 {Boost Stone2} Comuns (20 Diamonds), White Genesect custa {120 diamonds}, mini raikou custa {200 diamonds}, manaphy custa {130 diamonds}, hydreigon custa {150 diamonds} e kyurem custa {120 diamonds}"/>
<parameter key="message_farewell" value="Bye! See you next time."/>
</parameters>
</npc>